Adobe AIR for Mac <= 3.8.0.910 メモリ破損(APSB13-21)

critical Nessus プラグイン ID 69867

概要

リモート Mac OS X ホストには、複数のメモリ破損脆弱性の影響を受ける Adobe AIR バージョンがあります。

説明

そのバージョンによると、リモート Mac OS X ホストの Adobe AIR のインスタンスは 3.8.0.910 またはこれより前です。レポートされている内容によると、複数のメモリ破損のエラーの影響を受け、コード実行を引き起こす可能性があります。

ソリューション

Adobe AIR 3.8.0.1430 以降にアップグレードしてください。

参考資料

http://www.adobe.com/support/security/bulletins/apsb13-21.html

プラグインの詳細

深刻度: Critical

ID: 69867

ファイル名: macosx_adobe_air_3_8_0_1430.nasl

バージョン: 1.7

タイプ: local

エージェント: macosx

公開日: 2013/9/13

更新日: 2019/11/27

サポートされているセンサー: Nessus Agent, Nessus

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Critical

Base Score: 10

Temporal Score: 7.4

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

CVSS スコアのソース: CVE-2013-5324

脆弱性情報

CPE: cpe:/a:adobe:air

必要な KB アイテム: MacOSX/Adobe_AIR/Version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2013/9/10

脆弱性公開日: 2013/9/10

参照情報

CVE: CVE-2013-3361, CVE-2013-3362, CVE-2013-3363, CVE-2013-5324

BID: 62290, 62294, 62295, 62296